﻿ul#css3Contacts,ul#css3Contacts ul{
	margin:0;list-style:none;padding:0;background-color:#dedede;border-width:1px;border-style:solid;border-color:#5f5f5f;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
ul#css3Contacts ul{
	visibility:hidden;position:absolute;right:102%;top:0;opacity:0;-moz-transition:all 0.5s;-webkit-transition:opacity 0.5s;-o-transition:opacity 0.5s,visibility 0.5s;-moz-box-shadow:3.5px 3.5px 5px #000000;-webkit-box-shadow:3.5px 3.5px 5px #000000;box-shadow:3.5px 3.5px 5px #000000;background-color:#FFFFFF;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px; border-width:medium; border-color:#d4d4d4;padding:0 10px 10px;}
ul#css3Contacts li:hover>ul{
	visibility:visible;opacity:1;}
ul#css3Contacts li{
	position:relative;display:block;white-space:nowrap;font-size:0;}
ul#css3Contacts li:hover{
	z-index:1;}
ul#css3Contacts{
	font-size:0;z-index:999;position:relative;display:block;float:left;padding:0;}
ul#css3Contacts>li{
	margin:0;}
ul#css3Contacts a:active, ul#css3Contacts a:focus{
	outline-style:none;}
ul#css3Contacts a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:bold 14px Trebuchet MS;color:#000000;text-shadow:#FFF 0 0 1px;cursor:pointer;padding:10px;background-color:#c1c1c1;background-image:url("mainbk.png");background-repeat:repeat;background-position:0 0;border-width:1px 0 0 0;border-style:solid;border-color:#C0C0C0;}
ul#css3Contacts ul li{
	float:none;margin:10px 0 0;}
ul#css3Contacts ul a{
	text-align:left;padding:4px;background-color:#FFFFFF;background-image:none;border-width:0;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;font:14px Tahoma;color:#000;text-decoration:none;}
ul#css3Contacts li:hover>a,ul#css3Contacts li a.pressed{
	background-color:#0c97e2;border-color:#C0C0C0;border-style:solid;color:#000000;text-shadow:#FFF 0 0 1px;background-image:url("mainbk.png");background-position:0 100px;text-decoration:none;}
ul#css3Contacts img{
	border:none;vertical-align:middle;margin-right:10px;}
ul#css3Contacts span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3Contacts ul li:hover>a,ul#css3Contacts ul li a.pressed{
	background-color:#FFFFFF;background-image:none;color:#0978b3;text-decoration:none;}
ul#css3Contacts li.topfirst>a{
	border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;}
ul#css3Contacts li.topmenu>a{
	-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;}
ul#css3Contacts li.toplast>a{
	border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;}
